index_title=Estado de Sistema y de Servidor
index_name=Nombre de Servicio
index_host=En máquina
index_desc=Monitorizando
index_up=Estado
index_last=Último chequeo
index_local=Local
index_add=Añadir monitor de tipo:
index_sched=Monitorización Planificada
index_return=lista de servicio
index_none=No hay monitores definidos en este momento.
index_oldtime=Estado desde última revisión planificada en $1

type_apache=Servidor Web de Apache
type_inetd=Servidor de Internet y RPC
type_xinetd=Servidor de Internet Extendido
type_squid=Servidor Proxy Squid
type_bind8=Servidor DNS BIND
type_dnsadmin=Servidor DNS BIND 4
type_dhcpd=Servidor DHCP
type_tcp=Servicio Remoto de TCP
type_http=Servicio remoto de HTTP
type_sendmail=Servidor Sendmail
type_postfix=Servidor Postfix
type_ping=Ping remoto
type_proc=Proceso de Revisión
type_mysql=Servidor de Base de Datos MySQL
type_postgresql=Servidor de Base de Datos PostgreSQL
type_samba=Servidores Samba
type_nfs=Servidor NFS
type_exec=Ejecutar Comando
type_file=Revisar Archivo
type_traffic=Tráfico de Red
type_space=Espacio en Disco
type_load=Media de Carga
type_change=Cambio de Archivo
type_qmailadmin=Servidor QMail
type_mon=Monitor de Servicio MON
type_jabber=Servidor IM Jabber
type_usermin=Servidor Web Usermin
type_portsentry=Daemon de Portsentry
type_hostsentry=Daemon de Hostsentry
type_webmin=Servidor Web Webmin
type_cfengine=Daemon de Motor de Configuración

mon_create=Crear Monitor
mon_edit=Editar Monitor
mon_header=Detalles de Monitor
mon_desc=Descripción
mon_remote=Ejecutar en máquina
mon_local=Local
mon_none=No se han definido servidores remotos
mon_nosched=¿Reviso en planificación?
mon_status=Estado actual
mon_up=Activo
mon_down=Desactivado
mon_webmin=Webmin Desactivado
mon_not=No instalado
mon_ondown=Si el monitor se cae, ejecutar comando
mon_onup=Si el monitor se levanta, ejecutar comando
mon_clone=Module a monitorizar
mon_err=No pude salvar monitor
mon_edesc=Descripción sin poner
mon_elogin=Login inválido para RPC en servidor Webmin $1
mon_eremote=El servidor Webmin $1 no soporta RPC
mon_estatus=El servidor Webmin $1 no tiene el módulo de Estado de Sistema y Servidor
mon_ecannot=No estás autorizado a editar monitores
mon_ertype=Este tipo de monitor no está disponible en $1

sched_title=Monitorización Planificada
sched_header=Opciones de monitorización planificada en segundo plano
sched_mode=¿Revisión planificada activada?
sched_email=Estado de Email informa a
sched_pager=Estado de página informa a número
sched_none=Nadie
sched_from=De: dirección para correo
sched_int=Revisa cada
sched_period_0=minutos
sched_period_1=horas
sched_period_2=días
sched_period_3=meses
sched_period_4=semanas
sched_offset=con desplazamiento
sched_warn=Enviar correo cuando
sched_warn1=Cuando un servicio cambia su estado
sched_warn0=Cuando un servicio se desactiva
sched_single=¿Enviar un correo por servicio?
sched_hours=Ejecutar monitor durante las horas
sched_days=Ejecutar monitor en los días
sched_err=No pude salvar monitorización planificada
sched_eemail=Dirección de correo sin poner
sched_eint=Intervalo inválido o sin poner
sched_eoffset=Desplazamiento inválido o sin poner
sched_ehours=No hay horas en que ejecutar durante las seleccionadas
sched_edays=No hay días en que ejecutar durante los seleccionados
sched_ecannot=No estás autorizado a editar la monitorización planificada
sched_smtp=Enviar correo vía
sched_smtp_prog=Ejecutable de sendmail local
sched_smtp_server=Servidor SMTP
sched_esmtp=Servidor SMTP falta o es inválido
sched_esmtpcmd=Falló el comando $1 de SMTP: $2

up_since=Activo desde $1
depends_mod=El módulo $1 no está instalado en tu sistema
depends_os=El módulo $1 no está soportado en tu sistema
depends_remote=El módulo $1 no está soportado en servidor $2

tcp_host=Máquina a conectar a
tcp_port=Puerto a conectar a
tcp_alarm=Tiempo final de conexión
tcp_ehost=Nombre de máquina inválido o sin poner
tcp_eport=Número de puerto inválido o sin poner
tcp_ealarm=Tiempo de conexión inválido o sin poner

http_url=URL a requerir
http_alarm=Tiempo de conexión agotado
http_eurl=URL inválida o sin poner
http_ealarm=Tiempo máximo de conexión inválido o sin poner
http_login=Hacer login como
http_none=No autenticar
http_user=Nombre de usuario
http_pass=clave de acceso
http_euser=Falta nombre de usuario

ping_host=Máquina a hacer ping
ping_wait=Tiempo a esperar por respuesta
ping_ehost=Nombre de máquina inválido o sin poner
ping_ewait=Nombre de máquina falta o es inválido
ping_econfig=No se ha configurado comando para hacer ping en configuración del módulo

proc_pid=Ejecutando con PID $1
proc_cmd=Comando a revisar
proc_ecmd=Comando sin poner

exec_cmd=Comando a revisar su estado de salida
exec_ecmd=Comando sin poner

file_file=Archivo a revisar
file_test=Prueba a realizar
file_test_0=El archivo existe
file_test_1=El archivo no existe
file_test_2=El archivo es mayor que
file_test_3=El archivo es menor que
file_bytes=bytes
file_efile=Falta nombre de archivo a revisar
file_esize=Medida de archivo inválida

traffic_iface=Interfaz a monitorizar
traffic_bytes=Máximos bytes/segundo
traffic_dir=Dirección a monitorizar
traffic_dir0=Entrante y saliente
traffic_dir1=Entrante sólo
traffic_dir2=Saliente sólo
traffic_desc=Este monitor mantiene la pista del tráfico de red en una interfaz seleccionada y muestra el monitor como caído si el tráfico excede el número de bytes por segundo digitados debajo. Esto sólo funciona bién si el tráfico planificado está activado como un intervalo corto, como por ejemplo cada 5 minutos.
traffic_eifaces=Tu sistema operativo no tiene un archivo /proc/net/dev
traffic_ebytes=El número de bytes/segundo falta o es inválido

space_fs=Sistema de archivos a revisar
space_min=Mínimo espacio libre (en kB)
space_desc=$1 kB libres
space_nofs=Sistema de archivos no montado
space_other=Otro...
space_emin=Espacio libre falta o es inválido
space_eother=Sistema de archivos falta o es inválido

load_time=Media de carga a revisar
load_1=1 minuto
load_5=5 minutos
load_15=15 minutos
load_max=Máxima media de carga
load_emax=Media de carga máxima falta o es inválida
load_ecmd=El comando <tt>uptime</tt> no ha sido hallado en tu sistema
load_efmt=La salida del comando <tt>uptime</tt> no puede ser mostrada

log_create=Creado monitor $1
log_modify=Modificado monitor $1
log_delete=Borrado monitor $1
log_sched=Cambiado el monitor planificado

acl_edit=¿Puede editar y crear monitores?
acl_sched=¿Puede cambiar el monitor planificado?

change_file=Archivo a monitorizar

jabber_eparser=El módulo $1 de Perl no está instalado en tu sistema.

